Software aktualisieren QT 6.5 stürzt ab

  1. agnus

    agnus Thread StarterMacUser Mitglied

    Mitglied seit:
    23.10.2003
    Beiträge:
    43
    Zustimmungen:
    0
    seit einigen Tagen findet das Programm Software aktualisieren eine Version 6.5 von Quicktime. Nachdem ich "installieren" geklickt habe, soll ich wie gewohnt mein Passwort eingeben, statt daraufhin den DL zu starten, stürzt der Aktualisierer ab.
    Weiß wer Rat?

    MacOS 10.3.2. PB1,25, 512 MB
    Mein Quicktime zur zeit:
    Version: 6.4
    Zuletzt geändert: 19.11.03 10:00
    Ort: /Applications/QuickTime Player.app
    Information: QuickTime Player 6.4 Copyright Apple Computer, Inc. 1989-2003
     
    agnus, 25.12.2003
  2. dylan

    dylanMacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.172
    Zustimmungen:
    1
    Hallo,

    wie verhält sich die Software-Aktualisierung bei der Option "Nur Laden"? (Menüleistenpunkt "Aktualisieren") Wie sieht es mit anderen Software-Downloads aus - geht es da auch nicht oder ist das Problem nur auf das Quicktime Update beschränkt?
     
    dylan, 25.12.2003
  3. agnus

    agnus Thread StarterMacUser Mitglied

    Mitglied seit:
    23.10.2003
    Beiträge:
    43
    Zustimmungen:
    0
    update verschwunden

    kann deine fragen zu meinem post leider nicht konkret beantworten, da das update für quicktime nicht mehr aufscheint, wenn ich den aktualisierer aufrufe. vermute aber, dass die option "nur laden" keine besserung gebracht hätte, da ja nicht mal der ladevorgang gestartet wurde, sondern der aktualsierer gleich nach eingabe des admin-pw abgestürzt ist.
    andere update hatten gestern durchaus funktioniert. das xcode-update, sowie das von itunes liefen klaglos.
    schein ein fehler im QT-update zu sein, da apple dies jetzt wieder entfernt hat.
    hat niemand etwas ähnliches bemerkt? anders gefragt: hat es wer geschafft, das QT-update 6.5 zu installieren?
     
    agnus, 26.12.2003
  4. rich_mac

    rich_macMacUser Mitglied

    Mitglied seit:
    14.02.2004
    Beiträge:
    29
    Zustimmungen:
    0
    quicktime 6.5 installieren

    hi
    hab das selbe problem bemerkt..
    kann weder softwareupdate noch den installer installieren

    immer wenn ich den button "installation fertigstellen" drücke stürtzt die installation ab...

    kann mir jemand helfen???
     
    rich_mac, 14.02.2004
  5. dylan

    dylanMacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.172
    Zustimmungen:
    1
    Hallo,

    hast du schon versucht, die Datei

    com.apple.SoftwareUpdate.plist

    unter ~/Library/Preferences neu anzulegen (auf den Schreibtisch ziehen bzw. in den Papierkorb)?

    Dylan
     
    dylan, 14.02.2004
  6. rich_mac

    rich_macMacUser Mitglied

    Mitglied seit:
    14.02.2004
    Beiträge:
    29
    Zustimmungen:
    0
    qt 6.5

    hi
    nein das hab ich noch nicht probiert!
    was soll das bringen?

    hab mir auch den installer von der apple website runtergeladen
    dieser lässt sich auch nicht installieren!!!
    lg
    danke
     
    rich_mac, 14.02.2004
  7. rich_mac

    rich_macMacUser Mitglied

    Mitglied seit:
    14.02.2004
    Beiträge:
    29
    Zustimmungen:
    0
    sorry wegen dem doppelposting
     
    rich_mac, 14.02.2004
  8. dylan

    dylanMacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.172
    Zustimmungen:
    1
    Re: qt 6.5

     

    Das erstellt eine neue Preference-Datei des Programms "Software-Update".

     

    Hast du auch mal versucht, die alten, Quick-Time-relevanten Dateien zu löschen? Einfach mal "QuickTime" im Finder suchen...


    Dylan


    ::edit::

    Kein Problem! ;)
     
    dylan, 14.02.2004
  9. rich_mac

    rich_macMacUser Mitglied

    Mitglied seit:
    14.02.2004
    Beiträge:
    29
    Zustimmungen:
    0
    ich bin nicht so mit der materie vertraut!!
    kann ich einfach im finder nach "quicktime" suchen und dann alle datein mit einem quicktime namen löschen!!

    noch zur info . hab mir ilife 04 geholt und da war quicktime 6.5 dabei dieses lässt sich auch nicht installieren.
    ein bekannter von mir hat bei sich zuerst auf panther upgraden müssen um 6.5 zu installieren... hoffe das geht mit deiner hilfe einfacher!!
     
    rich_mac, 14.02.2004
  10. dylan

    dylanMacUser Mitglied

    Mitglied seit:
    18.12.2002
    Beiträge:
    6.172
    Zustimmungen:
    1
     

    Siehe oben. ;)

     

    Welches OS X benutzt du? Genaue Angabe bitte, also: OS 10.2.?
     
    dylan, 14.02.2004
Die Seite wird geladen...
Ähnliche Themen - Software aktualisieren stürzt
  1. SpecialFighter
    Antworten:
    3
    Aufrufe:
    416
    blue apple
    27.09.2012
  2. anlup
    Antworten:
    5
    Aufrufe:
    795
    jlepthien
    25.01.2011
  3. martinmacco
    Antworten:
    1
    Aufrufe:
    320
    martinmacco
    12.03.2008
  4. master_p
    Antworten:
    1
    Aufrufe:
    609
    Lucky_Darts
    11.07.2005
  5. homi2708
    Antworten:
    2
    Aufrufe:
    608
    mikne64
    13.11.2004